@media (min-width: 1200px) {
	.navbar-nav > li > a {
		padding: 17px 25px;
	}
}

@media (max-width: 1199px ) {
	chart-tier-two li:nth-child(4n) {
		clear: left;
	}

	.navbar-nav > li > a {
		padding: 17px 18px;
	}

	#cefetranet-favorites {
		width: auto;
	}

	#cefetranet-favorites .tx-drecefetraproducts-pi7 {
		margin-right: 20px;
	}

	.panel-group .panel-default > .panel-heading a.panel-open {
		width: 70%;
	}
}

@media (max-width: 996px) {
	.master-container {
		min-height: 100%;
	}

	.history-time-line {
		display: none;
	}

	.history-article {
		margin: 20px 0;
		display: inline-block;
	}

	.history-article:after {
		right: auto;
		top: 0;
		left: 30px;
		border: solid transparent;
		content: " ";
		position: absolute;
		border-bottom-color: #f4f4f4;
		border-width: 15px;
		margin-top: -30px;
	}
}

@media (max-width: 991px) {
	.navbar {
		position: relative;
		min-height: 50px;
	}

	.navbar-toggle {
		display: block;
		background: #116735;
		border-radius: 2px;
	}

	.navbar-nav {
		margin: 0;
	}

	footer .copyright {
		position: absolute;
		z-index: 100;
		bottom: 2px;
		right: 10px;
	}

	.navbar-nav > li {
		float: none;
	}

	footer .navbar-nav > li {
		float: left;
	}

	.container > .navbar-collapse {
		margin-right: -15px;
	}

	.navbar-collapse {
		max-height: none;
	}

	.navbar-collapse.collapse {
		display: none !important;
	}

	.collapse .navbar-nav > li:first-child > a {
		padding: 10px 8px;
	}

	.collapse .navbar-nav > li > a {
		padding: 10px 8px;
	}

	.top-bar .form-search {
		clear: both;
		margin: 4px 0 4px 8px;
		clear: both;
	}

	.top-bar .language-menu {
		background: #d9d9d9;
		float: right;
		padding: 7px;
		margin: 4px 4px 8px 8px;
	}

	.quick-highlight-buttons .text-left {
		text-align: center;
	}
	.quick-highlight-buttons .text-right {
		text-align: center;
	}
}

@media (max-width: 768px) {
	.highlights-image-wrap,
	.content-block .csc-textpic {
		height: auto;
	}

	.highlights .highlights-image-wrap .csc-textpic-caption,
	.highlights .content-block .csc-textpic .csc-textpic-caption {
		display: none;
	}

	.highlights .container .row .highlights-image-wrap img {
		width: 100%;
		height: auto;
	}

	.master-container {
		padding-bottom: 124px;
	}

	footer {
		height: 124px;
	}

	footer > .container {
		padding: 0;
	}

	footer > .container ul.navbar-nav {
		margin: 0;
	}

	footer .navbar-nav > li > a {
		padding: 17px 10px;
	}

	.navbar-nav > li:last-child > a {
		padding-right: 0;
	}

	.quick-highlight-buttons {
		height: 440px;
	}

	.quick-highlights-left,
	.quick-highlights-right {
		top: 220px;
	}

	.profile-title {
		position: absolute;
		left: 120px;
		margin-top: 50px;
	}

	.profile-icons {
		height: auto;
		position: absolute;
		margin-top: 0;
	}

	.profile-text {
		position: relative;
		margin-top: 90px;
		display: block;
	}

	.profile-icons-line {
		display: none;
	}

	.profile-icon {
		left: 0%;
		margin: 0;
	}

	.profile-text-last {
		margin-top: 0px;
		padding: 20px 0;
	}

	.profile-title h2.profile-title-right {
		text-align: left;
	}

	article.news:hover {
		background: rgba(240, 240, 240, 1);
	}

	article.news .news-line {
		display: none;
	}

	article:first-of-type .news-line-top {
		display: none;
	}

	article:last-of-type .news-line {
		display: none;
	}

	.panel-group .panel-default > .panel-heading a.panel-open {
		width: 60%;
	}
}

@media (max-width: 560px) {
	.container-logo .slogan {
		display: none;
	}

	.container-logo .logo {
		margin-top: 20px;
		width: 100%;
	}

	.chart-tier-one ul.dropdown-menu {
		width: 100%;
	}

	.quick-highlight-buttons {
		height: 660px;
	}

	.quick-highlights-left {
		top: 0;
	}

	.quick-highlights-middle {
		top: 220px;
	}

	.quick-highlights-right {
		top: 440px;
	}

	.quick-highlight-buttons .front,
	.quick-highlight-buttons .back {
		left: 50%;
		margin-left: -103px;
	}

	#myCarousel {
		display: none;
	}

	.highlights-text .read_more {
		position: relative;
		bottom: auto;
		right: auto;
		float: none;
		margin: 0;
	}
}

@media (max-width: 500px) {
	.top-bar .language-menu,
	.top-bar .inlog {
		float: left;
	}

	.top-bar .login-button {
		margin: 4px 0 0 0;
		float: left;
	}

	.top-bar .input-group {
		clear: both;
		margin: 4px 8px;
	}

	.top-bar .form-search {
		float: left;
	}

	div.csc-textpic-intext-right div.csc-textpic-imagewrap {
		float: left;
		clear: both;
	}

	.csc-textpic .csc-textpic-text .highlights-text {
		width: 100%;
		float: left;
	}
}